using System;

internal sealed class Delegate743 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate743 delegate743_1)
	{
		return delegate743_1(object_0);
	}

	public extern Delegate743(object object_0, IntPtr intptr_0);

	static Delegate743()
	{
		Class10.smethod_13(typeof(Delegate743).TypeHandle);
	}

	internal static Delegate743 delegate743_0;
}
